/*****************************************************************************************
*                                                                                        *
* This SAS program will extract the United States Sentencing Commission's Criminal       *
* Histoty Fiscal Year 2021 file and create a SAS dataset.                                *
*                                                                                        *
* Prior to running the program you must update the DAT file location in the FILNAME line *
* to correspond to the location of the file on your computer.                            *
*                                                                                        *
* You must also update the library location in the LIBNAME statement to correspond to    *
* the folder you want the output file to be located.                                     *
*                                                                                        *
*****************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
FILENAME datafile '.\crimhist21nid.dat' ;

/* The following line should contain the directory in which you wish your SAS file to be stored */
libname library '.' ;

/* The following line contains the name (without the extension) for your SAS dataset */
%LET dataset = crimhist21nid ;

DATA library.&dataset ;
INFILE datafile LRECL=8844;
INPUT
   USSCIDN  1-7             CHARDT1 DATE11.          CHARDT2 DATE11.       
   CHARDT3 DATE11.          CHARDT4 DATE11.          CHARDT5 DATE11.       
   CHARDT6 DATE11.          CHARDT7 DATE11.          CHARDT8 DATE11.       
   CHARDT9 DATE11.          CHARDT10 DATE11.         CHARDT11 DATE11.      
   CHARDT12 DATE11.         CHARDT13 DATE11.         CHARDT14 DATE11.      
   CHARDT15 DATE11.         CHARDT16 DATE11.         CHARDT17 DATE11.      
   CHARDT18 DATE11.         CHARDT19 DATE11.         CHARDT20 DATE11.      
   CHARDT21 DATE11.         CHARDT22 DATE11.         CHARDT23 DATE11.      
   CHARDT24 DATE11.         CHARDT25 DATE11.         CHARDT26 DATE11.      
   CHARDT27 DATE11.         CHARDT28 DATE11.         CHARDT29 DATE11.      
   CHARDT30 DATE11.         CHARDT31 DATE11.         CHARDT32 DATE11.      
   CHARDT33 DATE11.         CHARDT34 DATE11.         CHARDT35 DATE11.      
   CHARDT36 DATE11.         CHARDT37 DATE11.         CHARDT38 DATE11.      
   CHARDT39 DATE11.         CHARDT40 DATE11.         CHARDT41 DATE11.      
   CHARDT42 DATE11.         CHARDT43 DATE11.         CHARDT44 DATE11.      
   CHARDT45 DATE11.         CHARDT46 DATE11.         CHARDT47 DATE11.      
   CHARDT48 DATE11.         CHARDT49 DATE11.         CHARDT50 DATE11.      
   CHARDT51 DATE11.         CHARDT52 DATE11.         CHARDT53 DATE11.      
   CHARDT54 DATE11.         CHARDT55 DATE11.         CHARDT56 DATE11.      
   CHARDT57 DATE11.         CHARDT58 DATE11.         CHARDT59 DATE11.      
   CHARDT60 DATE11.         CHARDT61 DATE11.         CHARDT62 DATE11.      
   CHARDT63 DATE11.         CHARDT64 DATE11.         CHARDT65 DATE11.      
   CHARDT66 DATE11.         CHARDT67 DATE11.         CHARDT68 DATE11.      
   CHARDT69 DATE11.         CHARDT70 DATE11.         CHARDT71 DATE11.      
   CHARDT72 DATE11.         CHARDT73 DATE11.         CHARDT74 DATE11.      
   CHARDT75 DATE11.         CHARDT76 DATE11.         CHARDT77 DATE11.      
   CHARDT78 DATE11.         CHARDT79 DATE11.         CHARDT80 DATE11.      
   CHARDT81 DATE11.         CHARDT82 DATE11.         CHARDT83 DATE11.      
   CHARDT84 DATE11.         CHARDT85 DATE11.         CHARDT86 DATE11.      
   CHARDT87 DATE11.         CHARDT88 DATE11.         CHARDT89 DATE11.      
   CHARDT90 DATE11.         CHARDT91 DATE11.         CHARDT92 DATE11.      
   CHARDT93 DATE11.         CHARDT94 DATE11.         CHARDT95 DATE11.      
   CHARDT96 DATE11.         CHARDT97 DATE11.         CHARDT98 DATE11.      
   CHARDT99 DATE11.         CHSNDT1 DATE11.          CHSNDT2 DATE11.       
   CHSNDT3 DATE11.          CHSNDT4 DATE11.          CHSNDT5 DATE11.       
   CHSNDT6 DATE11.          CHSNDT7 DATE11.          CHSNDT8 DATE11.       
   CHSNDT9 DATE11.          CHSNDT10 DATE11.         CHSNDT11 DATE11.      
   CHSNDT12 DATE11.         CHSNDT13 DATE11.         CHSNDT14 DATE11.      
   CHSNDT15 DATE11.         CHSNDT16 DATE11.         CHSNDT17 DATE11.      
   CHSNDT18 DATE11.         CHSNDT19 DATE11.         CHSNDT20 DATE11.      
   CHSNDT21 DATE11.         CHSNDT22 DATE11.         CHSNDT23 DATE11.      
   CHSNDT24 DATE11.         CHSNDT25 DATE11.         CHSNDT26 DATE11.      
   CHSNDT27 DATE11.         CHSNDT28 DATE11.         CHSNDT29 DATE11.      
   CHSNDT30 DATE11.         CHSNDT31 DATE11.         CHSNDT32 DATE11.      
   CHSNDT33 DATE11.         CHSNDT34 DATE11.         CHSNDT35 DATE11.      
   CHSNDT36 DATE11.         CHSNDT37 DATE11.         CHSNDT38 DATE11.      
   CHSNDT39 DATE11.         CHSNDT40 DATE11.         CHSNDT41 DATE11.      
   CHSNDT42 DATE11.         CHSNDT43 DATE11.         CHSNDT44 DATE11.      
   CHSNDT45 DATE11.         CHSNDT46 DATE11.         CHSNDT47 DATE11.      
   CHSNDT48 DATE11.         CHSNDT49 DATE11.         CHSNDT50 DATE11.      
   CHSNDT51 DATE11.         CHSNDT52 DATE11.         CHSNDT53 DATE11.      
   CHSNDT54 DATE11.         CHSNDT55 DATE11.         CHSNDT56 DATE11.      
   CHSNDT57 DATE11.         CHSNDT58 DATE11.         CHSNDT59 DATE11.      
   CHSNDT60 DATE11.         CHSNDT61 DATE11.         CHSNDT62 DATE11.      
   CHSNDT63 DATE11.         CHSNDT64 DATE11.         CHSNDT65 DATE11.      
   CHSNDT66 DATE11.         CHSNDT67 DATE11.         CHSNDT68 DATE11.      
   CHSNDT69 DATE11.         CHSNDT70 DATE11.         CHSNDT71 DATE11.      
   CHSNDT72 DATE11.         CHSNDT73 DATE11.         CHSNDT74 DATE11.      
   CHSNDT75 DATE11.         CHSNDT76 DATE11.         CHSNDT77 DATE11.      
   CHSNDT78 DATE11.         CHSNDT79 DATE11.         CHSNDT80 DATE11.      
   CHSNDT81 DATE11.         CHSNDT82 DATE11.         CHSNDT83 DATE11.      
   CHSNDT84 DATE11.         CHSNDT85 DATE11.         CHSNDT86 DATE11.      
   CHSNDT87 DATE11.         CHSNDT88 DATE11.         CHSNDT89 DATE11.      
   CHSNDT90 DATE11.         CHSNDT91 DATE11.         CHSNDT92 DATE11.      
   CHSNDT93 DATE11.         CHSNDT94 DATE11.         CHSNDT95 DATE11.      
   CHSNDT96 DATE11.         CHSNDT97 DATE11.         CHSNDT98 DATE11.      
   CHSNDT99 DATE11.         EVENTNUM  2186-2188      CHPTS1  2189-2191     
   CHPTS2  2192-2194        CHPTS3  2195-2197        CHPTS4  2198-2200     
   CHPTS5  2201-2203        CHPTS6  2204-2206        CHPTS7  2207-2209     
   CHPTS8  2210-2212        CHPTS9  2213-2215        CHPTS10  2216-2218    
   CHPTS11  2219-2221       CHPTS12  2222-2224       CHPTS13  2225-2227    
   CHPTS14  2228-2230       CHPTS15  2231-2233       CHPTS16  2234-2236    
   CHPTS17  2237-2239       CHPTS18  2240-2242       CHPTS19  2243-2245    
   CHPTS20  2246-2248       CHPTS21  2249-2251       CHPTS22  2252-2254    
   CHPTS23  2255-2257       CHPTS24  2258-2260       CHPTS25  2261-2263    
   CHPTS26  2264-2266       CHPTS27  2267-2269       CHPTS28  2270-2272    
   CHPTS29  2273-2275       CHPTS30  2276-2278       CHPTS31  2279-2281    
   CHPTS32  2282-2284       CHPTS33  2285-2287       CHPTS34  2288-2290    
   CHPTS35  2291-2293       CHPTS36  2294-2296       CHPTS37  2297-2299    
   CHPTS38  2300-2302       CHPTS39  2303-2305       CHPTS40  2306-2308    
   CHPTS41  2309-2311       CHPTS42  2312-2314       CHPTS43  2315-2317    
   CHPTS44  2318-2320       CHPTS45  2321-2323       CHPTS46  2324-2326    
   CHPTS47  2327-2329       CHPTS48  2330-2332       CHPTS49  2333-2335    
   CHPTS50  2336-2338       CHPTS51  2339-2341       CHPTS52  2342-2344    
   CHPTS53  2345-2347       CHPTS54  2348-2350       CHPTS55  2351-2353    
   CHPTS56  2354-2356       CHPTS57  2357-2359       CHPTS58  2360-2362    
   CHPTS59  2363-2365       CHPTS60  2366-2368       CHPTS61  2369-2371    
   CHPTS62  2372-2374       CHPTS63  2375-2377       CHPTS64  2378-2380    
   CHPTS65  2381-2383       CHPTS66  2384-2386       CHPTS67  2387-2389    
   CHPTS68  2390-2392       CHPTS69  2393-2395       CHPTS70  2396-2398    
   CHPTS71  2399-2401       CHPTS72  2402-2404       CHPTS73  2405-2407    
   CHPTS74  2408-2410       CHPTS75  2411-2413       CHPTS76  2414-2416    
   CHPTS77  2417-2419       CHPTS78  2420-2422       CHPTS79  2423-2425    
   CHPTS80  2426-2428       CHPTS81  2429-2431       CHPTS82  2432-2434    
   CHPTS83  2435-2437       CHPTS84  2438-2440       CHPTS85  2441-2443    
   CHPTS86  2444-2446       CHPTS87  2447-2449       CHPTS88  2450-2452    
   CHPTS89  2453-2455       CHPTS90  2456-2458       CHPTS91  2459-2461    
   CHPTS92  2462-2464       CHPTS93  2465-2467       CHPTS94  2468-2470    
   CHPTS95  2471-2473       CHPTS96  2474-2476       CHPTS97  2477-2479    
   CHPTS98  2480-2482       CHPTS99  2483-2485       CHOFF1_1  2486-2488   
   CHOFF1_2  2489-2491      CHOFF1_3  2492-2494      CHOFF1_4  2495-2497   
   CHOFF1_5  2498-2500      CHOFF1_6  2501-2503      CHOFF1_7  2504-2506   
   CHOFF1_8  2507-2509      CHOFF1_9  2510-2512      CHOFF1_10  2513-2515  
   CHOFF1_11  2516-2518     CHOFF1_12  2519-2521     CHOFF1_13  2522-2524  
   CHOFF1_14  2525-2527     CHOFF1_15  2528-2530     CHOFF1_16  2531-2533  
   CHOFF1_17  2534-2536     CHOFF1_18  2537-2539     CHOFF1_19  2540-2542  
   CHOFF1_20  2543-2545     CHOFF1_21  2546-2548     CHOFF1_22  2549-2551  
   CHOFF1_23  2552-2554     CHOFF1_24  2555-2557     CHOFF1_25  2558-2560  
   CHOFF1_26  2561-2563     CHOFF1_27  2564-2566     CHOFF1_28  2567-2569  
   CHOFF1_29  2570-2572     CHOFF1_30  2573-2575     CHOFF1_31  2576-2578  
   CHOFF1_32  2579-2581     CHOFF1_33  2582-2584     CHOFF1_34  2585-2587  
   CHOFF1_35  2588-2590     CHOFF1_36  2591-2593     CHOFF1_37  2594-2596  
   CHOFF1_38  2597-2599     CHOFF1_39  2600-2602     CHOFF1_40  2603-2605  
   CHOFF1_41  2606-2608     CHOFF1_42  2609-2611     CHOFF1_43  2612-2614  
   CHOFF1_44  2615-2617     CHOFF1_45  2618-2620     CHOFF1_46  2621-2623  
   CHOFF1_47  2624-2626     CHOFF1_48  2627-2629     CHOFF1_49  2630-2632  
   CHOFF1_50  2633-2635     CHOFF1_51  2636-2638     CHOFF1_52  2639-2641  
   CHOFF1_53  2642-2644     CHOFF1_54  2645-2647     CHOFF1_55  2648-2650  
   CHOFF1_56  2651-2653     CHOFF1_57  2654-2656     CHOFF1_58  2657-2659  
   CHOFF1_59  2660-2662     CHOFF1_60  2663-2665     CHOFF1_61  2666-2668  
   CHOFF1_62  2669-2671     CHOFF1_63  2672-2674     CHOFF1_64  2675-2677  
   CHOFF1_65  2678-2680     CHOFF1_66  2681-2683     CHOFF1_67  2684-2686  
   CHOFF1_68  2687-2689     CHOFF1_69  2690-2692     CHOFF1_70  2693-2695  
   CHOFF1_71  2696-2698     CHOFF1_72  2699-2701     CHOFF1_73  2702-2704  
   CHOFF1_74  2705-2707     CHOFF1_75  2708-2710     CHOFF1_76  2711-2713  
   CHOFF1_77  2714-2716     CHOFF1_78  2717-2719     CHOFF1_79  2720-2722  
   CHOFF1_80  2723-2725     CHOFF1_81  2726-2728     CHOFF1_82  2729-2731  
   CHOFF1_83  2732-2734     CHOFF1_84  2735-2737     CHOFF1_85  2738-2740  
   CHOFF1_86  2741-2743     CHOFF1_87  2744-2746     CHOFF1_88  2747-2749  
   CHOFF1_89  2750-2752     CHOFF1_90  2753-2755     CHOFF1_91  2756-2758  
   CHOFF1_92  2759-2761     CHOFF1_93  2762-2764     CHOFF1_94  2765-2767  
   CHOFF1_95  2768-2770     CHOFF1_96  2771-2773     CHOFF1_97  2774-2776  
   CHOFF1_98  2777-2779     CHOFF1_99  2780-2782     CHOFF2_1  2783-2785   
   CHOFF2_2  2786-2788      CHOFF2_3  2789-2791      CHOFF2_4  2792-2794   
   CHOFF2_5  2795-2797      CHOFF2_6  2798-2800      CHOFF2_7  2801-2803   
   CHOFF2_8  2804-2806      CHOFF2_9  2807-2809      CHOFF2_10  2810-2812  
   CHOFF2_11  2813-2815     CHOFF2_12  2816-2818     CHOFF2_13  2819-2821  
   CHOFF2_14  2822-2824     CHOFF2_15  2825-2827     CHOFF2_16  2828-2830  
   CHOFF2_17  2831-2833     CHOFF2_18  2834-2836     CHOFF2_19  2837-2839  
   CHOFF2_20  2840-2842     CHOFF2_21  2843-2845     CHOFF2_22  2846-2848  
   CHOFF2_23  2849-2851     CHOFF2_24  2852-2854     CHOFF2_25  2855-2857  
   CHOFF2_26  2858-2860     CHOFF2_27  2861-2863     CHOFF2_28  2864-2866  
   CHOFF2_29  2867-2869     CHOFF2_30  2870-2872     CHOFF2_31  2873-2875  
   CHOFF2_32  2876-2878     CHOFF2_33  2879-2881     CHOFF2_34  2882-2884  
   CHOFF2_35  2885-2887     CHOFF2_36  2888-2890     CHOFF2_37  2891-2893  
   CHOFF2_38  2894-2896     CHOFF2_39  2897-2899     CHOFF2_40  2900-2902  
   CHOFF2_41  2903-2905     CHOFF2_42  2906-2908     CHOFF2_43  2909-2911  
   CHOFF2_44  2912-2914     CHOFF2_45  2915-2917     CHOFF2_46  2918-2920  
   CHOFF2_47  2921-2923     CHOFF2_48  2924-2926     CHOFF2_49  2927-2929  
   CHOFF2_50  2930-2932     CHOFF2_51  2933-2935     CHOFF2_52  2936-2938  
   CHOFF2_53  2939-2941     CHOFF2_54  2942-2944     CHOFF2_55  2945-2947  
   CHOFF2_56  2948-2950     CHOFF2_57  2951-2953     CHOFF2_58  2954-2956  
   CHOFF2_59  2957-2959     CHOFF2_60  2960-2962     CHOFF2_61  2963-2965  
   CHOFF2_62  2966-2968     CHOFF2_63  2969-2971     CHOFF2_64  2972-2974  
   CHOFF2_65  2975-2977     CHOFF2_66  2978-2980     CHOFF2_67  2981-2983  
   CHOFF2_68  2984-2986     CHOFF2_69  2987-2989     CHOFF2_70  2990-2992  
   CHOFF2_71  2993-2995     CHOFF2_72  2996-2998     CHOFF2_73  2999-3001  
   CHOFF2_74  3002-3004     CHOFF2_75  3005-3007     CHOFF2_76  3008-3010  
   CHOFF2_77  3011-3013     CHOFF2_78  3014-3016     CHOFF2_79  3017-3019  
   CHOFF2_80  3020-3022     CHOFF2_81  3023-3025     CHOFF2_82  3026-3028  
   CHOFF2_83  3029-3031     CHOFF2_84  3032-3034     CHOFF2_85  3035-3037  
   CHOFF2_86  3038-3040     CHOFF2_87  3041-3043     CHOFF2_88  3044-3046  
   CHOFF2_89  3047-3049     CHOFF2_90  3050-3052     CHOFF2_91  3053-3055  
   CHOFF2_92  3056-3058     CHOFF2_93  3059-3061     CHOFF2_94  3062-3064  
   CHOFF2_95  3065-3067     CHOFF2_96  3068-3070     CHOFF2_97  3071-3073  
   CHOFF2_98  3074-3076     CHOFF2_99  3077-3079     CHOFF3_1  3080-3082   
   CHOFF3_2  3083-3085      CHOFF3_3  3086-3088      CHOFF3_4  3089-3091   
   CHOFF3_5  3092-3094      CHOFF3_6  3095-3097      CHOFF3_7  3098-3100   
   CHOFF3_8  3101-3103      CHOFF3_9  3104-3106      CHOFF3_10  3107-3109  
   CHOFF3_11  3110-3112     CHOFF3_12  3113-3115     CHOFF3_13  3116-3118  
   CHOFF3_14  3119-3121     CHOFF3_15  3122-3124     CHOFF3_16  3125-3127  
   CHOFF3_17  3128-3130     CHOFF3_18  3131-3133     CHOFF3_19  3134-3136  
   CHOFF3_20  3137-3139     CHOFF3_21  3140-3142     CHOFF3_22  3143-3145  
   CHOFF3_23  3146-3148     CHOFF3_24  3149-3151     CHOFF3_25  3152-3154  
   CHOFF3_26  3155-3157     CHOFF3_27  3158-3160     CHOFF3_28  3161-3163  
   CHOFF3_29  3164-3166     CHOFF3_30  3167-3169     CHOFF3_31  3170-3172  
   CHOFF3_32  3173-3175     CHOFF3_33  3176-3178     CHOFF3_34  3179-3181  
   CHOFF3_35  3182-3184     CHOFF3_36  3185-3187     CHOFF3_37  3188-3190  
   CHOFF3_38  3191-3193     CHOFF3_39  3194-3196     CHOFF3_40  3197-3199  
   CHOFF3_41  3200-3202     CHOFF3_42  3203-3205     CHOFF3_43  3206-3208  
   CHOFF3_44  3209-3211     CHOFF3_45  3212-3214     CHOFF3_46  3215-3217  
   CHOFF3_47  3218-3220     CHOFF3_48  3221-3223     CHOFF3_49  3224-3226  
   CHOFF3_50  3227-3229     CHOFF3_51  3230-3232     CHOFF3_52  3233-3235  
   CHOFF3_53  3236-3238     CHOFF3_54  3239-3241     CHOFF3_55  3242-3244  
   CHOFF3_56  3245-3247     CHOFF3_57  3248-3250     CHOFF3_58  3251-3253  
   CHOFF3_59  3254-3256     CHOFF3_60  3257-3259     CHOFF3_61  3260-3262  
   CHOFF3_62  3263-3265     CHOFF3_63  3266-3268     CHOFF3_64  3269-3271  
   CHOFF3_65  3272-3274     CHOFF3_66  3275-3277     CHOFF3_67  3278-3280  
   CHOFF3_68  3281-3283     CHOFF3_69  3284-3286     CHOFF3_70  3287-3289  
   CHOFF3_71  3290-3292     CHOFF3_72  3293-3295     CHOFF3_73  3296-3298  
   CHOFF3_74  3299-3301     CHOFF3_75  3302-3304     CHOFF3_76  3305-3307  
   CHOFF3_77  3308-3310     CHOFF3_78  3311-3313     CHOFF3_79  3314-3316  
   CHOFF3_80  3317-3319     CHOFF3_81  3320-3322     CHOFF3_82  3323-3325  
   CHOFF3_83  3326-3328     CHOFF3_84  3329-3331     CHOFF3_85  3332-3334  
   CHOFF3_86  3335-3337     CHOFF3_87  3338-3340     CHOFF3_88  3341-3343  
   CHOFF3_89  3344-3346     CHOFF3_90  3347-3349     CHOFF3_91  3350-3352  
   CHOFF3_92  3353-3355     CHOFF3_93  3356-3358     CHOFF3_94  3359-3361  
   CHOFF3_95  3362-3364     CHOFF3_96  3365-3367     CHOFF3_97  3368-3370  
   CHOFF3_98  3371-3373     CHOFF3_99  3374-3376     CHOFF4_1  3377-3379   
   CHOFF4_2  3380-3382      CHOFF4_3  3383-3385      CHOFF4_4  3386-3388   
   CHOFF4_5  3389-3391      CHOFF4_6  3392-3394      CHOFF4_7  3395-3397   
   CHOFF4_8  3398-3400      CHOFF4_9  3401-3403      CHOFF4_10  3404-3406  
   CHOFF4_11  3407-3409     CHOFF4_12  3410-3412     CHOFF4_13  3413-3415  
   CHOFF4_14  3416-3418     CHOFF4_15  3419-3421     CHOFF4_16  3422-3424  
   CHOFF4_17  3425-3427     CHOFF4_18  3428-3430     CHOFF4_19  3431-3433  
   CHOFF4_20  3434-3436     CHOFF4_21  3437-3439     CHOFF4_22  3440-3442  
   CHOFF4_23  3443-3445     CHOFF4_24  3446-3448     CHOFF4_25  3449-3451  
   CHOFF4_26  3452-3454     CHOFF4_27  3455-3457     CHOFF4_28  3458-3460  
   CHOFF4_29  3461-3463     CHOFF4_30  3464-3466     CHOFF4_31  3467-3469  
   CHOFF4_32  3470-3472     CHOFF4_33  3473-3475     CHOFF4_34  3476-3478  
   CHOFF4_35  3479-3481     CHOFF4_36  3482-3484     CHOFF4_37  3485-3487  
   CHOFF4_38  3488-3490     CHOFF4_39  3491-3493     CHOFF4_40  3494-3496  
   CHOFF4_41  3497-3499     CHOFF4_42  3500-3502     CHOFF4_43  3503-3505  
   CHOFF4_44  3506-3508     CHOFF4_45  3509-3511     CHOFF4_46  3512-3514  
   CHOFF4_47  3515-3517     CHOFF4_48  3518-3520     CHOFF4_49  3521-3523  
   CHOFF4_50  3524-3526     CHOFF4_51  3527-3529     CHOFF4_52  3530-3532  
   CHOFF4_53  3533-3535     CHOFF4_54  3536-3538     CHOFF4_55  3539-3541  
   CHOFF4_56  3542-3544     CHOFF4_57  3545-3547     CHOFF4_58  3548-3550  
   CHOFF4_59  3551-3553     CHOFF4_60  3554-3556     CHOFF4_61  3557-3559  
   CHOFF4_62  3560-3562     CHOFF4_63  3563-3565     CHOFF4_64  3566-3568  
   CHOFF4_65  3569-3571     CHOFF4_66  3572-3574     CHOFF4_67  3575-3577  
   CHOFF4_68  3578-3580     CHOFF4_69  3581-3583     CHOFF4_70  3584-3586  
   CHOFF4_71  3587-3589     CHOFF4_72  3590-3592     CHOFF4_73  3593-3595  
   CHOFF4_74  3596-3598     CHOFF4_75  3599-3601     CHOFF4_76  3602-3604  
   CHOFF4_77  3605-3607     CHOFF4_78  3608-3610     CHOFF4_79  3611-3613  
   CHOFF4_80  3614-3616     CHOFF4_81  3617-3619     CHOFF4_82  3620-3622  
   CHOFF4_83  3623-3625     CHOFF4_84  3626-3628     CHOFF4_85  3629-3631  
   CHOFF4_86  3632-3634     CHOFF4_87  3635-3637     CHOFF4_88  3638-3640  
   CHOFF4_89  3641-3643     CHOFF4_90  3644-3646     CHOFF4_91  3647-3649  
   CHOFF4_92  3650-3652     CHOFF4_93  3653-3655     CHOFF4_94  3656-3658  
   CHOFF4_95  3659-3661     CHOFF4_96  3662-3664     CHOFF4_97  3665-3667  
   CHOFF4_98  3668-3670     CHOFF4_99  3671-3673     CHOFF5_1  3674-3676   
   CHOFF5_2  3677-3679      CHOFF5_3  3680-3682      CHOFF5_4  3683-3685   
   CHOFF5_5  3686-3688      CHOFF5_6  3689-3691      CHOFF5_7  3692-3694   
   CHOFF5_8  3695-3697      CHOFF5_9  3698-3700      CHOFF5_10  3701-3703  
   CHOFF5_11  3704-3706     CHOFF5_12  3707-3709     CHOFF5_13  3710-3712  
   CHOFF5_14  3713-3715     CHOFF5_15  3716-3718     CHOFF5_16  3719-3721  
   CHOFF5_17  3722-3724     CHOFF5_18  3725-3727     CHOFF5_19  3728-3730  
   CHOFF5_20  3731-3733     CHOFF5_21  3734-3736     CHOFF5_22  3737-3739  
   CHOFF5_23  3740-3742     CHOFF5_24  3743-3745     CHOFF5_25  3746-3748  
   CHOFF5_26  3749-3751     CHOFF5_27  3752-3754     CHOFF5_28  3755-3757  
   CHOFF5_29  3758-3760     CHOFF5_30  3761-3763     CHOFF5_31  3764-3766  
   CHOFF5_32  3767-3769     CHOFF5_33  3770-3772     CHOFF5_34  3773-3775  
   CHOFF5_35  3776-3778     CHOFF5_36  3779-3781     CHOFF5_37  3782-3784  
   CHOFF5_38  3785-3787     CHOFF5_39  3788-3790     CHOFF5_40  3791-3793  
   CHOFF5_41  3794-3796     CHOFF5_42  3797-3799     CHOFF5_43  3800-3802  
   CHOFF5_44  3803-3805     CHOFF5_45  3806-3808     CHOFF5_46  3809-3811  
   CHOFF5_47  3812-3814     CHOFF5_48  3815-3817     CHOFF5_49  3818-3820  
   CHOFF5_50  3821-3823     CHOFF5_51  3824-3826     CHOFF5_52  3827-3829  
   CHOFF5_53  3830-3832     CHOFF5_54  3833-3835     CHOFF5_55  3836-3838  
   CHOFF5_56  3839-3841     CHOFF5_57  3842-3844     CHOFF5_58  3845-3847  
   CHOFF5_59  3848-3850     CHOFF5_60  3851-3853     CHOFF5_61  3854-3856  
   CHOFF5_62  3857-3859     CHOFF5_63  3860-3862     CHOFF5_64  3863-3865  
   CHOFF5_65  3866-3868     CHOFF5_66  3869-3871     CHOFF5_67  3872-3874  
   CHOFF5_68  3875-3877     CHOFF5_69  3878-3880     CHOFF5_70  3881-3883  
   CHOFF5_71  3884-3886     CHOFF5_72  3887-3889     CHOFF5_73  3890-3892  
   CHOFF5_74  3893-3895     CHOFF5_75  3896-3898     CHOFF5_76  3899-3901  
   CHOFF5_77  3902-3904     CHOFF5_78  3905-3907     CHOFF5_79  3908-3910  
   CHOFF5_80  3911-3913     CHOFF5_81  3914-3916     CHOFF5_82  3917-3919  
   CHOFF5_83  3920-3922     CHOFF5_84  3923-3925     CHOFF5_85  3926-3928  
   CHOFF5_86  3929-3931     CHOFF5_87  3932-3934     CHOFF5_88  3935-3937  
   CHOFF5_89  3938-3940     CHOFF5_90  3941-3943     CHOFF5_91  3944-3946  
   CHOFF5_92  3947-3949     CHOFF5_93  3950-3952     CHOFF5_94  3953-3955  
   CHOFF5_95  3956-3958     CHOFF5_96  3959-3961     CHOFF5_97  3962-3964  
   CHOFF5_98  3965-3967     CHOFF5_99  3968-3970     CHOFF6_1  3971-3973   
   CHOFF6_2  3974-3976      CHOFF6_3  3977-3979      CHOFF6_4  3980-3982   
   CHOFF6_5  3983-3985      CHOFF6_6  3986-3988      CHOFF6_7  3989-3991   
   CHOFF6_8  3992-3994      CHOFF6_9  3995-3997      CHOFF6_10  3998-4000  
   CHOFF6_11  4001-4003     CHOFF6_12  4004-4006     CHOFF6_13  4007-4009  
   CHOFF6_14  4010-4012     CHOFF6_15  4013-4015     CHOFF6_16  4016-4018  
   CHOFF6_17  4019-4021     CHOFF6_18  4022-4024     CHOFF6_19  4025-4027  
   CHOFF6_20  4028-4030     CHOFF6_21  4031-4033     CHOFF6_22  4034-4036  
   CHOFF6_23  4037-4039     CHOFF6_24  4040-4042     CHOFF6_25  4043-4045  
   CHOFF6_26  4046-4048     CHOFF6_27  4049-4051     CHOFF6_28  4052-4054  
   CHOFF6_29  4055-4057     CHOFF6_30  4058-4060     CHOFF6_31  4061-4063  
   CHOFF6_32  4064-4066     CHOFF6_33  4067-4069     CHOFF6_34  4070-4072  
   CHOFF6_35  4073-4075     CHOFF6_36  4076-4078     CHOFF6_37  4079-4081  
   CHOFF6_38  4082-4084     CHOFF6_39  4085-4087     CHOFF6_40  4088-4090  
   CHOFF6_41  4091-4093     CHOFF6_42  4094-4096     CHOFF6_43  4097-4099  
   CHOFF6_44  4100-4102     CHOFF6_45  4103-4105     CHOFF6_46  4106-4108  
   CHOFF6_47  4109-4111     CHOFF6_48  4112-4114     CHOFF6_49  4115-4117  
   CHOFF6_50  4118-4120     CHOFF6_51  4121-4123     CHOFF6_52  4124-4126  
   CHOFF6_53  4127-4129     CHOFF6_54  4130-4132     CHOFF6_55  4133-4135  
   CHOFF6_56  4136-4138     CHOFF6_57  4139-4141     CHOFF6_58  4142-4144  
   CHOFF6_59  4145-4147     CHOFF6_60  4148-4150     CHOFF6_61  4151-4153  
   CHOFF6_62  4154-4156     CHOFF6_63  4157-4159     CHOFF6_64  4160-4162  
   CHOFF6_65  4163-4165     CHOFF6_66  4166-4168     CHOFF6_67  4169-4171  
   CHOFF6_68  4172-4174     CHOFF6_69  4175-4177     CHOFF6_70  4178-4180  
   CHOFF6_71  4181-4183     CHOFF6_72  4184-4186     CHOFF6_73  4187-4189  
   CHOFF6_74  4190-4192     CHOFF6_75  4193-4195     CHOFF6_76  4196-4198  
   CHOFF6_77  4199-4201     CHOFF6_78  4202-4204     CHOFF6_79  4205-4207  
   CHOFF6_80  4208-4210     CHOFF6_81  4211-4213     CHOFF6_82  4214-4216  
   CHOFF6_83  4217-4219     CHOFF6_84  4220-4222     CHOFF6_85  4223-4225  
   CHOFF6_86  4226-4228     CHOFF6_87  4229-4231     CHOFF6_88  4232-4234  
   CHOFF6_89  4235-4237     CHOFF6_90  4238-4240     CHOFF6_91  4241-4243  
   CHOFF6_92  4244-4246     CHOFF6_93  4247-4249     CHOFF6_94  4250-4252  
   CHOFF6_95  4253-4255     CHOFF6_96  4256-4258     CHOFF6_97  4259-4261  
   CHOFF6_98  4262-4264     CHOFF6_99  4265-4267     CHOFF7_1  4268-4270   
   CHOFF7_2  4271-4273      CHOFF7_3  4274-4276      CHOFF7_4  4277-4279   
   CHOFF7_5  4280-4282      CHOFF7_6  4283-4285      CHOFF7_7  4286-4288   
   CHOFF7_8  4289-4291      CHOFF7_9  4292-4294      CHOFF7_10  4295-4297  
   CHOFF7_11  4298-4300     CHOFF7_12  4301-4303     CHOFF7_13  4304-4306  
   CHOFF7_14  4307-4309     CHOFF7_15  4310-4312     CHOFF7_16  4313-4315  
   CHOFF7_17  4316-4318     CHOFF7_18  4319-4321     CHOFF7_19  4322-4324  
   CHOFF7_20  4325-4327     CHOFF7_21  4328-4330     CHOFF7_22  4331-4333  
   CHOFF7_23  4334-4336     CHOFF7_24  4337-4339     CHOFF7_25  4340-4342  
   CHOFF7_26  4343-4345     CHOFF7_27  4346-4348     CHOFF7_28  4349-4351  
   CHOFF7_29  4352-4354     CHOFF7_30  4355-4357     CHOFF7_31  4358-4360  
   CHOFF7_32  4361-4363     CHOFF7_33  4364-4366     CHOFF7_34  4367-4369  
   CHOFF7_35  4370-4372     CHOFF7_36  4373-4375     CHOFF7_37  4376-4378  
   CHOFF7_38  4379-4381     CHOFF7_39  4382-4384     CHOFF7_40  4385-4387  
   CHOFF7_41  4388-4390     CHOFF7_42  4391-4393     CHOFF7_43  4394-4396  
   CHOFF7_44  4397-4399     CHOFF7_45  4400-4402     CHOFF7_46  4403-4405  
   CHOFF7_47  4406-4408     CHOFF7_48  4409-4411     CHOFF7_49  4412-4414  
   CHOFF7_50  4415-4417     CHOFF7_51  4418-4420     CHOFF7_52  4421-4423  
   CHOFF7_53  4424-4426     CHOFF7_54  4427-4429     CHOFF7_55  4430-4432  
   CHOFF7_56  4433-4435     CHOFF7_57  4436-4438     CHOFF7_58  4439-4441  
   CHOFF7_59  4442-4444     CHOFF7_60  4445-4447     CHOFF7_61  4448-4450  
   CHOFF7_62  4451-4453     CHOFF7_63  4454-4456     CHOFF7_64  4457-4459  
   CHOFF7_65  4460-4462     CHOFF7_66  4463-4465     CHOFF7_67  4466-4468  
   CHOFF7_68  4469-4471     CHOFF7_69  4472-4474     CHOFF7_70  4475-4477  
   CHOFF7_71  4478-4480     CHOFF7_72  4481-4483     CHOFF7_73  4484-4486  
   CHOFF7_74  4487-4489     CHOFF7_75  4490-4492     CHOFF7_76  4493-4495  
   CHOFF7_77  4496-4498     CHOFF7_78  4499-4501     CHOFF7_79  4502-4504  
   CHOFF7_80  4505-4507     CHOFF7_81  4508-4510     CHOFF7_82  4511-4513  
   CHOFF7_83  4514-4516     CHOFF7_84  4517-4519     CHOFF7_85  4520-4522  
   CHOFF7_86  4523-4525     CHOFF7_87  4526-4528     CHOFF7_88  4529-4531  
   CHOFF7_89  4532-4534     CHOFF7_90  4535-4537     CHOFF7_91  4538-4540  
   CHOFF7_92  4541-4543     CHOFF7_93  4544-4546     CHOFF7_94  4547-4549  
   CHOFF7_95  4550-4552     CHOFF7_96  4553-4555     CHOFF7_97  4556-4558  
   CHOFF7_98  4559-4561     CHOFF7_99  4562-4564     CHOFF8_1  4565-4567   
   CHOFF8_2  4568-4570      CHOFF8_3  4571-4573      CHOFF8_4  4574-4576   
   CHOFF8_5  4577-4579      CHOFF8_6  4580-4582      CHOFF8_7  4583-4585   
   CHOFF8_8  4586-4588      CHOFF8_9  4589-4591      CHOFF8_10  4592-4594  
   CHOFF8_11  4595-4597     CHOFF8_12  4598-4600     CHOFF8_13  4601-4603  
   CHOFF8_14  4604-4606     CHOFF8_15  4607-4609     CHOFF8_16  4610-4612  
   CHOFF8_17  4613-4615     CHOFF8_18  4616-4618     CHOFF8_19  4619-4621  
   CHOFF8_20  4622-4624     CHOFF8_21  4625-4627     CHOFF8_22  4628-4630  
   CHOFF8_23  4631-4633     CHOFF8_24  4634-4636     CHOFF8_25  4637-4639  
   CHOFF8_26  4640-4642     CHOFF8_27  4643-4645     CHOFF8_28  4646-4648  
   CHOFF8_29  4649-4651     CHOFF8_30  4652-4654     CHOFF8_31  4655-4657  
   CHOFF8_32  4658-4660     CHOFF8_33  4661-4663     CHOFF8_34  4664-4666  
   CHOFF8_35  4667-4669     CHOFF8_36  4670-4672     CHOFF8_37  4673-4675  
   CHOFF8_38  4676-4678     CHOFF8_39  4679-4681     CHOFF8_40  4682-4684  
   CHOFF8_41  4685-4687     CHOFF8_42  4688-4690     CHOFF8_43  4691-4693  
   CHOFF8_44  4694-4696     CHOFF8_45  4697-4699     CHOFF8_46  4700-4702  
   CHOFF8_47  4703-4705     CHOFF8_48  4706-4708     CHOFF8_49  4709-4711  
   CHOFF8_50  4712-4714     CHOFF8_51  4715-4717     CHOFF8_52  4718-4720  
   CHOFF8_53  4721-4723     CHOFF8_54  4724-4726     CHOFF8_55  4727-4729  
   CHOFF8_56  4730-4732     CHOFF8_57  4733-4735     CHOFF8_58  4736-4738  
   CHOFF8_59  4739-4741     CHOFF8_60  4742-4744     CHOFF8_61  4745-4747  
   CHOFF8_62  4748-4750     CHOFF8_63  4751-4753     CHOFF8_64  4754-4756  
   CHOFF8_65  4757-4759     CHOFF8_66  4760-4762     CHOFF8_67  4763-4765  
   CHOFF8_68  4766-4768     CHOFF8_69  4769-4771     CHOFF8_70  4772-4774  
   CHOFF8_71  4775-4777     CHOFF8_72  4778-4780     CHOFF8_73  4781-4783  
   CHOFF8_74  4784-4786     CHOFF8_75  4787-4789     CHOFF8_76  4790-4792  
   CHOFF8_77  4793-4795     CHOFF8_78  4796-4798     CHOFF8_79  4799-4801  
   CHOFF8_80  4802-4804     CHOFF8_81  4805-4807     CHOFF8_82  4808-4810  
   CHOFF8_83  4811-4813     CHOFF8_84  4814-4816     CHOFF8_85  4817-4819  
   CHOFF8_86  4820-4822     CHOFF8_87  4823-4825     CHOFF8_88  4826-4828  
   CHOFF8_89  4829-4831     CHOFF8_90  4832-4834     CHOFF8_91  4835-4837  
   CHOFF8_92  4838-4840     CHOFF8_93  4841-4843     CHOFF8_94  4844-4846  
   CHOFF8_95  4847-4849     CHOFF8_96  4850-4852     CHOFF8_97  4853-4855  
   CHOFF8_98  4856-4858     CHOFF8_99  4859-4861     CHFED1  4862-4864     
   CHFED2  4865-4867        CHFED3  4868-4870        CHFED4  4871-4873     
   CHFED5  4874-4876        CHFED6  4877-4879        CHFED7  4880-4882     
   CHFED8  4883-4885        CHFED9  4886-4888        CHFED10  4889-4891    
   CHFED11  4892-4894       CHFED12  4895-4897       CHFED13  4898-4900    
   CHFED14  4901-4903       CHFED15  4904-4906       CHFED16  4907-4909    
   CHFED17  4910-4912       CHFED18  4913-4915       CHFED19  4916-4918    
   CHFED20  4919-4921       CHFED21  4922-4924       CHFED22  4925-4927    
   CHFED23  4928-4930       CHFED24  4931-4933       CHFED25  4934-4936    
   CHFED26  4937-4939       CHFED27  4940-4942       CHFED28  4943-4945    
   CHFED29  4946-4948       CHFED30  4949-4951       CHFED31  4952-4954    
   CHFED32  4955-4957       CHFED33  4958-4960       CHFED34  4961-4963    
   CHFED35  4964-4966       CHFED36  4967-4969       CHFED37  4970-4972    
   CHFED38  4973-4975       CHFED39  4976-4978       CHFED40  4979-4981    
   CHFED41  4982-4984       CHFED42  4985-4987       CHFED43  4988-4990    
   CHFED44  4991-4993       CHFED45  4994-4996       CHFED46  4997-4999    
   CHFED47  5000-5002       CHFED48  5003-5005       CHFED49  5006-5008    
   CHFED50  5009-5011       CHFED51  5012-5014       CHFED52  5015-5017    
   CHFED53  5018-5020       CHFED54  5021-5023       CHFED55  5024-5026    
   CHFED56  5027-5029       CHFED57  5030-5032       CHFED58  5033-5035    
   CHFED59  5036-5038       CHFED60  5039-5041       CHFED61  5042-5044    
   CHFED62  5045-5047       CHFED63  5048-5050       CHFED64  5051-5053    
   CHFED65  5054-5056       CHFED66  5057-5059       CHFED67  5060-5062    
   CHFED68  5063-5065       CHFED69  5066-5068       CHFED70  5069-5071    
   CHFED71  5072-5074       CHFED72  5075-5077       CHFED73  5078-5080    
   CHFED74  5081-5083       CHFED75  5084-5086       CHFED76  5087-5089    
   CHFED77  5090-5092       CHFED78  5093-5095       CHFED79  5096-5098    
   CHFED80  5099-5101       CHFED81  5102-5104       CHFED82  5105-5107    
   CHFED83  5108-5110       CHFED84  5111-5113       CHFED85  5114-5116    
   CHFED86  5117-5119       CHFED87  5120-5122       CHFED88  5123-5125    
   CHFED89  5126-5128       CHFED90  5129-5131       CHFED91  5132-5134    
   CHFED92  5135-5137       CHFED93  5138-5140       CHFED94  5141-5143    
   CHFED95  5144-5146       CHFED96  5147-5149       CHFED97  5150-5152    
   CHFED98  5153-5155       CHFED99  5156-5158       CHTRIB1  5159-5161    
   CHTRIB2  5162-5164       CHTRIB3  5165-5167       CHTRIB4  5168-5170    
   CHTRIB5  5171-5173       CHTRIB6  5174-5176       CHTRIB7  5177-5179    
   CHTRIB8  5180-5182       CHTRIB9  5183-5185       CHTRIB10  5186-5188   
   CHTRIB11  5189-5191      CHTRIB12  5192-5194      CHTRIB13  5195-5197   
   CHTRIB14  5198-5200      CHTRIB15  5201-5203      CHTRIB16  5204-5206   
   CHTRIB17  5207-5209      CHTRIB18  5210-5212      CHTRIB19  5213-5215   
   CHTRIB20  5216-5218      CHTRIB21  5219-5221      CHTRIB22  5222-5224   
   CHTRIB23  5225-5227      CHTRIB24  5228-5230      CHTRIB25  5231-5233   
   CHTRIB26  5234-5236      CHTRIB27  5237-5239      CHTRIB28  5240-5242   
   CHTRIB29  5243-5245      CHTRIB30  5246-5248      CHTRIB31  5249-5251   
   CHTRIB32  5252-5254      CHTRIB33  5255-5257      CHTRIB34  5258-5260   
   CHTRIB35  5261-5263      CHTRIB36  5264-5266      CHTRIB37  5267-5269   
   CHTRIB38  5270-5272      CHTRIB39  5273-5275      CHTRIB40  5276-5278   
   CHTRIB41  5279-5281      CHTRIB42  5282-5284      CHTRIB43  5285-5287   
   CHTRIB44  5288-5290      CHTRIB45  5291-5293      CHTRIB46  5294-5296   
   CHTRIB47  5297-5299      CHTRIB48  5300-5302      CHTRIB49  5303-5305   
   CHTRIB50  5306-5308      CHTRIB51  5309-5311      CHTRIB52  5312-5314   
   CHTRIB53  5315-5317      CHTRIB54  5318-5320      CHTRIB55  5321-5323   
   CHTRIB56  5324-5326      CHTRIB57  5327-5329      CHTRIB58  5330-5332   
   CHTRIB59  5333-5335      CHTRIB60  5336-5338      CHTRIB61  5339-5341   
   CHTRIB62  5342-5344      CHTRIB63  5345-5347      CHTRIB64  5348-5350   
   CHTRIB65  5351-5353      CHTRIB66  5354-5356      CHTRIB67  5357-5359   
   CHTRIB68  5360-5362      CHTRIB69  5363-5365      CHTRIB70  5366-5368   
   CHTRIB71  5369-5371      CHTRIB72  5372-5374      CHTRIB73  5375-5377   
   CHTRIB74  5378-5380      CHTRIB75  5381-5383      CHTRIB76  5384-5386   
   CHTRIB77  5387-5389      CHTRIB78  5390-5392      CHTRIB79  5393-5395   
   CHTRIB80  5396-5398      CHTRIB81  5399-5401      CHTRIB82  5402-5404   
   CHTRIB83  5405-5407      CHTRIB84  5408-5410      CHTRIB85  5411-5413   
   CHTRIB86  5414-5416      CHTRIB87  5417-5419      CHTRIB88  5420-5422   
   CHTRIB89  5423-5425      CHTRIB90  5426-5428      CHTRIB91  5429-5431   
   CHTRIB92  5432-5434      CHTRIB93  5435-5437      CHTRIB94  5438-5440   
   CHTRIB95  5441-5443      CHTRIB96  5444-5446      CHTRIB97  5447-5449   
   CHTRIB98  5450-5452      CHTRIB99  5453-5455      CHAGE1  5456-5458     
   CHAGE2  5459-5461        CHAGE3  5462-5464        CHAGE4  5465-5467     
   CHAGE5  5468-5470        CHAGE6  5471-5473        CHAGE7  5474-5476     
   CHAGE8  5477-5479        CHAGE9  5480-5482        CHAGE10  5483-5485    
   CHAGE11  5486-5488       CHAGE12  5489-5491       CHAGE13  5492-5494    
   CHAGE14  5495-5497       CHAGE15  5498-5500       CHAGE16  5501-5503    
   CHAGE17  5504-5506       CHAGE18  5507-5509       CHAGE19  5510-5512    
   CHAGE20  5513-5515       CHAGE21  5516-5518       CHAGE22  5519-5521    
   CHAGE23  5522-5524       CHAGE24  5525-5527       CHAGE25  5528-5530    
   CHAGE26  5531-5533       CHAGE27  5534-5536       CHAGE28  5537-5539    
   CHAGE29  5540-5542       CHAGE30  5543-5545       CHAGE31  5546-5548    
   CHAGE32  5549-5551       CHAGE33  5552-5554       CHAGE34  5555-5557    
   CHAGE35  5558-5560       CHAGE36  5561-5563       CHAGE37  5564-5566    
   CHAGE38  5567-5569       CHAGE39  5570-5572       CHAGE40  5573-5575    
   CHAGE41  5576-5578       CHAGE42  5579-5581       CHAGE43  5582-5584    
   CHAGE44  5585-5587       CHAGE45  5588-5590       CHAGE46  5591-5593    
   CHAGE47  5594-5596       CHAGE48  5597-5599       CHAGE49  5600-5602    
   CHAGE50  5603-5605       CHAGE51  5606-5608       CHAGE52  5609-5611    
   CHAGE53  5612-5614       CHAGE54  5615-5617       CHAGE55  5618-5620    
   CHAGE56  5621-5623       CHAGE57  5624-5626       CHAGE58  5627-5629    
   CHAGE59  5630-5632       CHAGE60  5633-5635       CHAGE61  5636-5638    
   CHAGE62  5639-5641       CHAGE63  5642-5644       CHAGE64  5645-5647    
   CHAGE65  5648-5650       CHAGE66  5651-5653       CHAGE67  5654-5656    
   CHAGE68  5657-5659       CHAGE69  5660-5662       CHAGE70  5663-5665    
   CHAGE71  5666-5668       CHAGE72  5669-5671       CHAGE73  5672-5674    
   CHAGE74  5675-5677       CHAGE75  5678-5680       CHAGE76  5681-5683    
   CHAGE77  5684-5686       CHAGE78  5687-5689       CHAGE79  5690-5692    
   CHAGE80  5693-5695       CHAGE81  5696-5698       CHAGE82  5699-5701    
   CHAGE83  5702-5704       CHAGE84  5705-5707       CHAGE85  5708-5710    
   CHAGE86  5711-5713       CHAGE87  5714-5716       CHAGE88  5717-5719    
   CHAGE89  5720-5722       CHAGE90  5723-5725       CHAGE91  5726-5728    
   CHAGE92  5729-5731       CHAGE93  5732-5734       CHAGE94  5735-5737    
   CHAGE95  5738-5740       CHAGE96  5741-5743       CHAGE97  5744-5746    
   CHAGE98  5747-5749       CHAGE99  5750-5752       CHGDL1 $ 5753-5815    
   CHGDL2 $ 5816-5878       CHGDL3 $ 5879-5941       CHGDL4 $ 5942-5991    
   CHGDL5 $ 5992-6054       CHGDL6 $ 6055-6105       CHGDL7 $ 6106-6155    
   CHGDL8 $ 6156-6205       CHGDL9 $ 6206-6255       CHGDL10 $ 6256-6303   
   CHGDL11 $ 6304-6353      CHGDL12 $ 6354-6403      CHGDL13 $ 6404-6443   
   CHGDL14 $ 6444-6480      CHGDL15 $ 6481-6533      CHGDL16 $ 6534-6583   
   CHGDL17 $ 6584-6620      CHGDL18 $ 6621-6661      CHGDL19 $ 6662-6702   
   CHGDL20 $ 6703-6752      CHGDL21 $ 6753-6786      CHGDL22 $ 6787-6820   
   CHGDL23 $ 6821-6857      CHGDL24 $ 6858-6917      CHGDL25 $ 6918-6954   
   CHGDL26 $ 6955-6988      CHGDL27 $ 6989-7038      CHGDL28 $ 7039-7072   
   CHGDL29 $ 7073-7109      CHGDL30 $ 7110-7143      CHGDL31 $ 7144-7167   
   CHGDL32 $ 7168-7217      CHGDL33 $ 7218-7267      CHGDL34 $ 7268-7317   
   CHGDL35 $ 7318-7367      CHGDL36 $ 7368-7391      CHGDL37 $ 7392-7415   
   CHGDL38 $ 7416-7452      CHGDL39 $ 7453-7489      CHGDL40 $ 7490-7526   
   CHGDL41 $ 7527-7560      CHGDL42 $ 7561-7597      CHGDL43 $ 7598-7634   
   CHGDL44 $ 7635-7658      CHGDL45 $ 7659-7682      CHGDL46 $ 7683-7712   
   CHGDL47 $ 7713-7739      CHGDL48 $ 7740-7776      CHGDL49 $ 7777-7800   
   CHGDL50 $ 7801-7824      CHGDL51 $ 7825-7845      CHGDL52 $ 7846-7869   
   CHGDL53 $ 7870-7896      CHGDL54 $ 7897-7917      CHGDL55 $ 7918-7941   
   CHGDL56 $ 7942-7962      CHGDL57 $ 7963-7983      CHGDL58 $ 7984-8007   
   CHGDL59 $ 8008-8041      CHGDL60 $ 8042-8062      CHGDL61 $ 8063-8083   
   CHGDL62 $ 8084-8104      CHGDL63 $ 8105-8128      CHGDL64 $ 8129-8149   
   CHGDL65 $ 8150-8170      CHGDL66 $ 8171-8194      CHGDL67 $ 8195-8215   
   CHGDL68 $ 8216-8239      CHGDL69 $ 8240-8260      CHGDL70 $ 8261-8274   
   CHGDL71 $ 8275-8285      CHGDL72 $ 8286-8296      CHGDL73 $ 8297-8310   
   CHGDL74 $ 8311-8321      CHGDL75 $ 8322-8345      CHGDL76 $ 8346-8369   
   CHGDL77 $ 8370-8380      CHGDL78 $ 8381-8391      CHGDL79 $ 8392-8402   
   CHGDL80 $ 8403-8413      CHGDL81 $ 8414-8437      CHGDL82 $ 8438-8448   
   CHGDL83 $ 8449-8459      CHGDL84 $ 8460-8470      CHGDL85 $ 8471-8491   
   CHGDL86 $ 8492-8502      CHGDL87 $ 8503-8513      CHGDL88 $ 8514-8524   
   CHGDL89 $ 8525-8535      CHGDL90 $ 8536-8546      CHGDL91 $ 8547-8557   
   CHGDL92 $ 8558-8581      CHGDL93 $ 8582-8592      CHGDL94 $ 8593-8603   
   CHGDL95 $ 8604-8614      CHGDL96 $ 8615-8622      CHGDL97 $ 8623-8630   
   CHGDL98 $ 8631-8638      CHGDL99 $ 8639-8646      CHSTATE1 $ 8647-8648  
   CHSTATE2 $ 8649-8650     CHSTATE3 $ 8651-8652     CHSTATE4 $ 8653-8654  
   CHSTATE5 $ 8655-8656     CHSTATE6 $ 8657-8658     CHSTATE7 $ 8659-8660  
   CHSTATE8 $ 8661-8662     CHSTATE9 $ 8663-8664     CHSTATE10 $ 8665-8666 
   CHSTATE11 $ 8667-8668    CHSTATE12 $ 8669-8670    CHSTATE13 $ 8671-8672 
   CHSTATE14 $ 8673-8674    CHSTATE15 $ 8675-8676    CHSTATE16 $ 8677-8678 
   CHSTATE17 $ 8679-8680    CHSTATE18 $ 8681-8682    CHSTATE19 $ 8683-8684 
   CHSTATE20 $ 8685-8686    CHSTATE21 $ 8687-8688    CHSTATE22 $ 8689-8690 
   CHSTATE23 $ 8691-8692    CHSTATE24 $ 8693-8694    CHSTATE25 $ 8695-8696 
   CHSTATE26 $ 8697-8698    CHSTATE27 $ 8699-8700    CHSTATE28 $ 8701-8702 
   CHSTATE29 $ 8703-8704    CHSTATE30 $ 8705-8706    CHSTATE31 $ 8707-8708 
   CHSTATE32 $ 8709-8710    CHSTATE33 $ 8711-8712    CHSTATE34 $ 8713-8714 
   CHSTATE35 $ 8715-8716    CHSTATE36 $ 8717-8718    CHSTATE37 $ 8719-8720 
   CHSTATE38 $ 8721-8722    CHSTATE39 $ 8723-8724    CHSTATE40 $ 8725-8726 
   CHSTATE41 $ 8727-8728    CHSTATE42 $ 8729-8730    CHSTATE43 $ 8731-8732 
   CHSTATE44 $ 8733-8734    CHSTATE45 $ 8735-8736    CHSTATE46 $ 8737-8738 
   CHSTATE47 $ 8739-8740    CHSTATE48 $ 8741-8742    CHSTATE49 $ 8743-8744 
   CHSTATE50 $ 8745-8746    CHSTATE51 $ 8747-8748    CHSTATE52 $ 8749-8750 
   CHSTATE53 $ 8751-8752    CHSTATE54 $ 8753-8754    CHSTATE55 $ 8755-8756 
   CHSTATE56 $ 8757-8758    CHSTATE57 $ 8759-8760    CHSTATE58 $ 8761-8762 
   CHSTATE59 $ 8763-8764    CHSTATE60 $ 8765-8766    CHSTATE61 $ 8767-8768 
   CHSTATE62 $ 8769-8770    CHSTATE63 $ 8771-8772    CHSTATE64 $ 8773-8774 
   CHSTATE65 $ 8775-8776    CHSTATE66 $ 8777-8778    CHSTATE67 $ 8779-8780 
   CHSTATE68 $ 8781-8782    CHSTATE69 $ 8783-8784    CHSTATE70 $ 8785-8786 
   CHSTATE71 $ 8787-8788    CHSTATE72 $ 8789-8790    CHSTATE73 $ 8791-8792 
   CHSTATE74 $ 8793-8794    CHSTATE75 $ 8795-8796    CHSTATE76 $ 8797-8798 
   CHSTATE77 $ 8799-8800    CHSTATE78 $ 8801-8802    CHSTATE79 $ 8803-8804 
   CHSTATE80 $ 8805-8806    CHSTATE81 $ 8807-8808    CHSTATE82 $ 8809-8810 
   CHSTATE83 $ 8811-8812    CHSTATE84 $ 8813-8814    CHSTATE85 $ 8815-8816 
   CHSTATE86 $ 8817-8818    CHSTATE87 $ 8819-8820    CHSTATE88 $ 8821-8822 
   CHSTATE89 $ 8823-8824    CHSTATE90 $ 8825-8826    CHSTATE91 $ 8827-8828 
   CHSTATE92 $ 8829-8830    CHSTATE93 $ 8831-8832    CHSTATE94 $ 8833-8834 
   CHSTATE95 $ 8835-8836    CHSTATE96 $ 8837-8838    CHSTATE97 $ 8839-8840 
   CHSTATE98 $ 8841-8842    CHSTATE99 $ 8843-8844  ;                       

FORMAT
   CHARDT1 DATE9.           CHARDT2 DATE9.           CHARDT3 DATE9.        
   CHARDT4 DATE9.           CHARDT5 DATE9.           CHARDT6 DATE9.        
   CHARDT7 DATE9.           CHARDT8 DATE9.           CHARDT9 DATE9.        
   CHARDT10 DATE9.          CHARDT11 DATE9.          CHARDT12 DATE9.       
   CHARDT13 DATE9.          CHARDT14 DATE9.          CHARDT15 DATE9.       
   CHARDT16 DATE9.          CHARDT17 DATE9.          CHARDT18 DATE9.       
   CHARDT19 DATE9.          CHARDT20 DATE9.          CHARDT21 DATE9.       
   CHARDT22 DATE9.          CHARDT23 DATE9.          CHARDT24 DATE9.       
   CHARDT25 DATE9.          CHARDT26 DATE9.          CHARDT27 DATE9.       
   CHARDT28 DATE9.          CHARDT29 DATE9.          CHARDT30 DATE9.       
   CHARDT31 DATE9.          CHARDT32 DATE9.          CHARDT33 DATE9.       
   CHARDT34 DATE9.          CHARDT35 DATE9.          CHARDT36 DATE9.       
   CHARDT37 DATE9.          CHARDT38 DATE9.          CHARDT39 DATE9.       
   CHARDT40 DATE9.          CHARDT41 DATE9.          CHARDT42 DATE9.       
   CHARDT43 DATE9.          CHARDT44 DATE9.          CHARDT45 DATE9.       
   CHARDT46 DATE9.          CHARDT47 DATE9.          CHARDT48 DATE9.       
   CHARDT49 DATE9.          CHARDT50 DATE9.          CHARDT51 DATE9.       
   CHARDT52 DATE9.          CHARDT53 DATE9.          CHARDT54 DATE9.       
   CHARDT55 DATE9.          CHARDT56 DATE9.          CHARDT57 DATE9.       
   CHARDT58 DATE9.          CHARDT59 DATE9.          CHARDT60 DATE9.       
   CHARDT61 DATE9.          CHARDT62 DATE9.          CHARDT63 DATE9.       
   CHARDT64 DATE9.          CHARDT65 DATE9.          CHARDT66 DATE9.       
   CHARDT67 DATE9.          CHARDT68 DATE9.          CHARDT69 DATE9.       
   CHARDT70 DATE9.          CHARDT71 DATE9.          CHARDT72 DATE9.       
   CHARDT73 DATE9.          CHARDT74 DATE9.          CHARDT75 DATE9.       
   CHARDT76 DATE9.          CHARDT77 DATE9.          CHARDT78 DATE9.       
   CHARDT79 DATE9.          CHARDT80 DATE9.          CHARDT81 DATE9.       
   CHARDT82 DATE9.          CHARDT83 DATE9.          CHARDT84 DATE9.       
   CHARDT85 DATE9.          CHARDT86 DATE9.          CHARDT87 DATE9.       
   CHARDT88 DATE9.          CHARDT89 DATE9.          CHARDT90 DATE9.       
   CHARDT91 DATE9.          CHARDT92 DATE9.          CHARDT93 DATE9.       
   CHARDT94 DATE9.          CHARDT95 DATE9.          CHARDT96 DATE9.       
   CHARDT97 DATE9.          CHARDT98 DATE9.          CHARDT99 DATE9.       
   CHSNDT1 DATE9.           CHSNDT2 DATE9.           CHSNDT3 DATE9.        
   CHSNDT4 DATE9.           CHSNDT5 DATE9.           CHSNDT6 DATE9.        
   CHSNDT7 DATE9.           CHSNDT8 DATE9.           CHSNDT9 DATE9.        
   CHSNDT10 DATE9.          CHSNDT11 DATE9.          CHSNDT12 DATE9.       
   CHSNDT13 DATE9.          CHSNDT14 DATE9.          CHSNDT15 DATE9.       
   CHSNDT16 DATE9.          CHSNDT17 DATE9.          CHSNDT18 DATE9.       
   CHSNDT19 DATE9.          CHSNDT20 DATE9.          CHSNDT21 DATE9.       
   CHSNDT22 DATE9.          CHSNDT23 DATE9.          CHSNDT24 DATE9.       
   CHSNDT25 DATE9.          CHSNDT26 DATE9.          CHSNDT27 DATE9.       
   CHSNDT28 DATE9.          CHSNDT29 DATE9.          CHSNDT30 DATE9.       
   CHSNDT31 DATE9.          CHSNDT32 DATE9.          CHSNDT33 DATE9.       
   CHSNDT34 DATE9.          CHSNDT35 DATE9.          CHSNDT36 DATE9.       
   CHSNDT37 DATE9.          CHSNDT38 DATE9.          CHSNDT39 DATE9.       
   CHSNDT40 DATE9.          CHSNDT41 DATE9.          CHSNDT42 DATE9.       
   CHSNDT43 DATE9.          CHSNDT44 DATE9.          CHSNDT45 DATE9.       
   CHSNDT46 DATE9.          CHSNDT47 DATE9.          CHSNDT48 DATE9.       
   CHSNDT49 DATE9.          CHSNDT50 DATE9.          CHSNDT51 DATE9.       
   CHSNDT52 DATE9.          CHSNDT53 DATE9.          CHSNDT54 DATE9.       
   CHSNDT55 DATE9.          CHSNDT56 DATE9.          CHSNDT57 DATE9.       
   CHSNDT58 DATE9.          CHSNDT59 DATE9.          CHSNDT60 DATE9.       
   CHSNDT61 DATE9.          CHSNDT62 DATE9.          CHSNDT63 DATE9.       
   CHSNDT64 DATE9.          CHSNDT65 DATE9.          CHSNDT66 DATE9.       
   CHSNDT67 DATE9.          CHSNDT68 DATE9.          CHSNDT69 DATE9.       
   CHSNDT70 DATE9.          CHSNDT71 DATE9.          CHSNDT72 DATE9.       
   CHSNDT73 DATE9.          CHSNDT74 DATE9.          CHSNDT75 DATE9.       
   CHSNDT76 DATE9.          CHSNDT77 DATE9.          CHSNDT78 DATE9.       
   CHSNDT79 DATE9.          CHSNDT80 DATE9.          CHSNDT81 DATE9.       
   CHSNDT82 DATE9.          CHSNDT83 DATE9.          CHSNDT84 DATE9.       
   CHSNDT85 DATE9.          CHSNDT86 DATE9.          CHSNDT87 DATE9.       
   CHSNDT88 DATE9.          CHSNDT89 DATE9.          CHSNDT90 DATE9.       
   CHSNDT91 DATE9.          CHSNDT92 DATE9.          CHSNDT93 DATE9.       
   CHSNDT94 DATE9.          CHSNDT95 DATE9.          CHSNDT96 DATE9.       
   CHSNDT97 DATE9.          CHSNDT98 DATE9.          CHSNDT99 DATE9.       
 ;
                      

LENGTH
   USSCIDN 6                EVENTNUM 3               CHPTS1 3              
   CHPTS2 3                 CHPTS3 3                 CHPTS4 3              
   CHPTS5 3                 CHPTS6 3                 CHPTS7 3              
   CHPTS8 3                 CHPTS9 3                 CHPTS10 3             
   CHPTS11 3                CHPTS12 3                CHPTS13 3             
   CHPTS14 3                CHPTS15 3                CHPTS16 3             
   CHPTS17 3                CHPTS18 3                CHPTS19 3             
   CHPTS20 3                CHPTS21 3                CHPTS22 3             
   CHPTS23 3                CHPTS24 3                CHPTS25 3             
   CHPTS26 3                CHPTS27 3                CHPTS28 3             
   CHPTS29 3                CHPTS30 3                CHPTS31 3             
   CHPTS32 3                CHPTS33 3                CHPTS34 3             
   CHPTS35 3                CHPTS36 3                CHPTS37 3             
   CHPTS38 3                CHPTS39 3                CHPTS40 3             
   CHPTS41 3                CHPTS42 3                CHPTS43 3             
   CHPTS44 3                CHPTS45 3                CHPTS46 3             
   CHPTS47 3                CHPTS48 3                CHPTS49 3             
   CHPTS50 3                CHPTS51 3                CHPTS52 3             
   CHPTS53 3                CHPTS54 3                CHPTS55 3             
   CHPTS56 3                CHPTS57 3                CHPTS58 3             
   CHPTS59 3                CHPTS60 3                CHPTS61 3             
   CHPTS62 3                CHPTS63 3                CHPTS64 3             
   CHPTS65 3                CHPTS66 3                CHPTS67 3             
   CHPTS68 3                CHPTS69 3                CHPTS70 3             
   CHPTS71 3                CHPTS72 3                CHPTS73 3             
   CHPTS74 3                CHPTS75 3                CHPTS76 3             
   CHPTS77 3                CHPTS78 3                CHPTS79 3             
   CHPTS80 3                CHPTS81 3                CHPTS82 3             
   CHPTS83 3                CHPTS84 3                CHPTS85 3             
   CHPTS86 3                CHPTS87 3                CHPTS88 3             
   CHPTS89 3                CHPTS90 3                CHPTS91 3             
   CHPTS92 3                CHPTS93 3                CHPTS94 3             
   CHPTS95 3                CHPTS96 3                CHPTS97 3             
   CHPTS98 3                CHPTS99 3                CHOFF1_1 3            
   CHOFF1_2 3               CHOFF1_3 3               CHOFF1_4 3            
   CHOFF1_5 3               CHOFF1_6 3               CHOFF1_7 3            
   CHOFF1_8 3               CHOFF1_9 3               CHOFF1_10 3           
   CHOFF1_11 3              CHOFF1_12 3              CHOFF1_13 3           
   CHOFF1_14 3              CHOFF1_15 3              CHOFF1_16 3           
   CHOFF1_17 3              CHOFF1_18 3              CHOFF1_19 3           
   CHOFF1_20 3              CHOFF1_21 3              CHOFF1_22 3           
   CHOFF1_23 3              CHOFF1_24 3              CHOFF1_25 3           
   CHOFF1_26 3              CHOFF1_27 3              CHOFF1_28 3           
   CHOFF1_29 3              CHOFF1_30 3              CHOFF1_31 3           
   CHOFF1_32 3              CHOFF1_33 3              CHOFF1_34 3           
   CHOFF1_35 3              CHOFF1_36 3              CHOFF1_37 3           
   CHOFF1_38 3              CHOFF1_39 3              CHOFF1_40 3           
   CHOFF1_41 3              CHOFF1_42 3              CHOFF1_43 3           
   CHOFF1_44 3              CHOFF1_45 3              CHOFF1_46 3           
   CHOFF1_47 3              CHOFF1_48 3              CHOFF1_49 3           
   CHOFF1_50 3              CHOFF1_51 3              CHOFF1_52 3           
   CHOFF1_53 3              CHOFF1_54 3              CHOFF1_55 3           
   CHOFF1_56 3              CHOFF1_57 3              CHOFF1_58 3           
   CHOFF1_59 3              CHOFF1_60 3              CHOFF1_61 3           
   CHOFF1_62 3              CHOFF1_63 3              CHOFF1_64 3           
   CHOFF1_65 3              CHOFF1_66 3              CHOFF1_67 3           
   CHOFF1_68 3              CHOFF1_69 3              CHOFF1_70 3           
   CHOFF1_71 3              CHOFF1_72 3              CHOFF1_73 3           
   CHOFF1_74 3              CHOFF1_75 3              CHOFF1_76 3           
   CHOFF1_77 3              CHOFF1_78 3              CHOFF1_79 3           
   CHOFF1_80 3              CHOFF1_81 3              CHOFF1_82 3           
   CHOFF1_83 3              CHOFF1_84 3              CHOFF1_85 3           
   CHOFF1_86 3              CHOFF1_87 3              CHOFF1_88 3           
   CHOFF1_89 3              CHOFF1_90 3              CHOFF1_91 3           
   CHOFF1_92 3              CHOFF1_93 3              CHOFF1_94 3           
   CHOFF1_95 3              CHOFF1_96 3              CHOFF1_97 3           
   CHOFF1_98 3              CHOFF1_99 3              CHOFF2_1 3            
   CHOFF2_2 3               CHOFF2_3 3               CHOFF2_4 3            
   CHOFF2_5 3               CHOFF2_6 3               CHOFF2_7 3            
   CHOFF2_8 3               CHOFF2_9 3               CHOFF2_10 3           
   CHOFF2_11 3              CHOFF2_12 3              CHOFF2_13 3           
   CHOFF2_14 3              CHOFF2_15 3              CHOFF2_16 3           
   CHOFF2_17 3              CHOFF2_18 3              CHOFF2_19 3           
   CHOFF2_20 3              CHOFF2_21 3              CHOFF2_22 3           
   CHOFF2_23 3              CHOFF2_24 3              CHOFF2_25 3           
   CHOFF2_26 3              CHOFF2_27 3              CHOFF2_28 3           
   CHOFF2_29 3              CHOFF2_30 3              CHOFF2_31 3           
   CHOFF2_32 3              CHOFF2_33 3              CHOFF2_34 3           
   CHOFF2_35 3              CHOFF2_36 3              CHOFF2_37 3           
   CHOFF2_38 3              CHOFF2_39 3              CHOFF2_40 3           
   CHOFF2_41 3              CHOFF2_42 3              CHOFF2_43 3           
   CHOFF2_44 3              CHOFF2_45 3              CHOFF2_46 3           
   CHOFF2_47 3              CHOFF2_48 3              CHOFF2_49 3           
   CHOFF2_50 3              CHOFF2_51 3              CHOFF2_52 3           
   CHOFF2_53 3              CHOFF2_54 3              CHOFF2_55 3           
   CHOFF2_56 3              CHOFF2_57 3              CHOFF2_58 3           
   CHOFF2_59 3              CHOFF2_60 3              CHOFF2_61 3           
   CHOFF2_62 3              CHOFF2_63 3              CHOFF2_64 3           
   CHOFF2_65 3              CHOFF2_66 3              CHOFF2_67 3           
   CHOFF2_68 3              CHOFF2_69 3              CHOFF2_70 3           
   CHOFF2_71 3              CHOFF2_72 3              CHOFF2_73 3           
   CHOFF2_74 3              CHOFF2_75 3              CHOFF2_76 3           
   CHOFF2_77 3              CHOFF2_78 3              CHOFF2_79 3           
   CHOFF2_80 3              CHOFF2_81 3              CHOFF2_82 3           
   CHOFF2_83 3              CHOFF2_84 3              CHOFF2_85 3           
   CHOFF2_86 3              CHOFF2_87 3              CHOFF2_88 3           
   CHOFF2_89 3              CHOFF2_90 3              CHOFF2_91 3           
   CHOFF2_92 3              CHOFF2_93 3              CHOFF2_94 3           
   CHOFF2_95 3              CHOFF2_96 3              CHOFF2_97 3           
   CHOFF2_98 3              CHOFF2_99 3              CHOFF3_1 3            
   CHOFF3_2 3               CHOFF3_3 3               CHOFF3_4 3            
   CHOFF3_5 3               CHOFF3_6 3               CHOFF3_7 3            
   CHOFF3_8 3               CHOFF3_9 3               CHOFF3_10 3           
   CHOFF3_11 3              CHOFF3_12 3              CHOFF3_13 3           
   CHOFF3_14 3              CHOFF3_15 3              CHOFF3_16 3           
   CHOFF3_17 3              CHOFF3_18 3              CHOFF3_19 3           
   CHOFF3_20 3              CHOFF3_21 3              CHOFF3_22 3           
   CHOFF3_23 3              CHOFF3_24 3              CHOFF3_25 3           
   CHOFF3_26 3              CHOFF3_27 3              CHOFF3_28 3           
   CHOFF3_29 3              CHOFF3_30 3              CHOFF3_31 3           
   CHOFF3_32 3              CHOFF3_33 3              CHOFF3_34 3           
   CHOFF3_35 3              CHOFF3_36 3              CHOFF3_37 3           
   CHOFF3_38 3              CHOFF3_39 3              CHOFF3_40 3           
   CHOFF3_41 3              CHOFF3_42 3              CHOFF3_43 3           
   CHOFF3_44 3              CHOFF3_45 3              CHOFF3_46 3           
   CHOFF3_47 3              CHOFF3_48 3              CHOFF3_49 3           
   CHOFF3_50 3              CHOFF3_51 3              CHOFF3_52 3           
   CHOFF3_53 3              CHOFF3_54 3              CHOFF3_55 3           
   CHOFF3_56 3              CHOFF3_57 3              CHOFF3_58 3           
   CHOFF3_59 3              CHOFF3_60 3              CHOFF3_61 3           
   CHOFF3_62 3              CHOFF3_63 3              CHOFF3_64 3           
   CHOFF3_65 3              CHOFF3_66 3              CHOFF3_67 3           
   CHOFF3_68 3              CHOFF3_69 3              CHOFF3_70 3           
   CHOFF3_71 3              CHOFF3_72 3              CHOFF3_73 3           
   CHOFF3_74 3              CHOFF3_75 3              CHOFF3_76 3           
   CHOFF3_77 3              CHOFF3_78 3              CHOFF3_79 3           
   CHOFF3_80 3              CHOFF3_81 3              CHOFF3_82 3           
   CHOFF3_83 3              CHOFF3_84 3              CHOFF3_85 3           
   CHOFF3_86 3              CHOFF3_87 3              CHOFF3_88 3           
   CHOFF3_89 3              CHOFF3_90 3              CHOFF3_91 3           
   CHOFF3_92 3              CHOFF3_93 3              CHOFF3_94 3           
   CHOFF3_95 3              CHOFF3_96 3              CHOFF3_97 3           
   CHOFF3_98 3              CHOFF3_99 3              CHOFF4_1 3            
   CHOFF4_2 3               CHOFF4_3 3               CHOFF4_4 3            
   CHOFF4_5 3               CHOFF4_6 3               CHOFF4_7 3            
   CHOFF4_8 3               CHOFF4_9 3               CHOFF4_10 3           
   CHOFF4_11 3              CHOFF4_12 3              CHOFF4_13 3           
   CHOFF4_14 3              CHOFF4_15 3              CHOFF4_16 3           
   CHOFF4_17 3              CHOFF4_18 3              CHOFF4_19 3           
   CHOFF4_20 3              CHOFF4_21 3              CHOFF4_22 3           
   CHOFF4_23 3              CHOFF4_24 3              CHOFF4_25 3           
   CHOFF4_26 3              CHOFF4_27 3              CHOFF4_28 3           
   CHOFF4_29 3              CHOFF4_30 3              CHOFF4_31 3           
   CHOFF4_32 3              CHOFF4_33 3              CHOFF4_34 3           
   CHOFF4_35 3              CHOFF4_36 3              CHOFF4_37 3           
   CHOFF4_38 3              CHOFF4_39 3              CHOFF4_40 3           
   CHOFF4_41 3              CHOFF4_42 3              CHOFF4_43 3           
   CHOFF4_44 3              CHOFF4_45 3              CHOFF4_46 3           
   CHOFF4_47 3              CHOFF4_48 3              CHOFF4_49 3           
   CHOFF4_50 3              CHOFF4_51 3              CHOFF4_52 3           
   CHOFF4_53 3              CHOFF4_54 3              CHOFF4_55 3           
   CHOFF4_56 3              CHOFF4_57 3              CHOFF4_58 3           
   CHOFF4_59 3              CHOFF4_60 3              CHOFF4_61 3           
   CHOFF4_62 3              CHOFF4_63 3              CHOFF4_64 3           
   CHOFF4_65 3              CHOFF4_66 3              CHOFF4_67 3           
   CHOFF4_68 3              CHOFF4_69 3              CHOFF4_70 3           
   CHOFF4_71 3              CHOFF4_72 3              CHOFF4_73 3           
   CHOFF4_74 3              CHOFF4_75 3              CHOFF4_76 3           
   CHOFF4_77 3              CHOFF4_78 3              CHOFF4_79 3           
   CHOFF4_80 3              CHOFF4_81 3              CHOFF4_82 3           
   CHOFF4_83 3              CHOFF4_84 3              CHOFF4_85 3           
   CHOFF4_86 3              CHOFF4_87 3              CHOFF4_88 3           
   CHOFF4_89 3              CHOFF4_90 3              CHOFF4_91 3           
   CHOFF4_92 3              CHOFF4_93 3              CHOFF4_94 3           
   CHOFF4_95 3              CHOFF4_96 3              CHOFF4_97 3           
   CHOFF4_98 3              CHOFF4_99 3              CHOFF5_1 3            
   CHOFF5_2 3               CHOFF5_3 3               CHOFF5_4 3            
   CHOFF5_5 3               CHOFF5_6 3               CHOFF5_7 3            
   CHOFF5_8 3               CHOFF5_9 3               CHOFF5_10 3           
   CHOFF5_11 3              CHOFF5_12 3              CHOFF5_13 3           
   CHOFF5_14 3              CHOFF5_15 3              CHOFF5_16 3           
   CHOFF5_17 3              CHOFF5_18 3              CHOFF5_19 3           
   CHOFF5_20 3              CHOFF5_21 3              CHOFF5_22 3           
   CHOFF5_23 3              CHOFF5_24 3              CHOFF5_25 3           
   CHOFF5_26 3              CHOFF5_27 3              CHOFF5_28 3           
   CHOFF5_29 3              CHOFF5_30 3              CHOFF5_31 3           
   CHOFF5_32 3              CHOFF5_33 3              CHOFF5_34 3           
   CHOFF5_35 3              CHOFF5_36 3              CHOFF5_37 3           
   CHOFF5_38 3              CHOFF5_39 3              CHOFF5_40 3           
   CHOFF5_41 3              CHOFF5_42 3              CHOFF5_43 3           
   CHOFF5_44 3              CHOFF5_45 3              CHOFF5_46 3           
   CHOFF5_47 3              CHOFF5_48 3              CHOFF5_49 3           
   CHOFF5_50 3              CHOFF5_51 3              CHOFF5_52 3           
   CHOFF5_53 3              CHOFF5_54 3              CHOFF5_55 3           
   CHOFF5_56 3              CHOFF5_57 3              CHOFF5_58 3           
   CHOFF5_59 3              CHOFF5_60 3              CHOFF5_61 3           
   CHOFF5_62 3              CHOFF5_63 3              CHOFF5_64 3           
   CHOFF5_65 3              CHOFF5_66 3              CHOFF5_67 3           
   CHOFF5_68 3              CHOFF5_69 3              CHOFF5_70 3           
   CHOFF5_71 3              CHOFF5_72 3              CHOFF5_73 3           
   CHOFF5_74 3              CHOFF5_75 3              CHOFF5_76 3           
   CHOFF5_77 3              CHOFF5_78 3              CHOFF5_79 3           
   CHOFF5_80 3              CHOFF5_81 3              CHOFF5_82 3           
   CHOFF5_83 3              CHOFF5_84 3              CHOFF5_85 3           
   CHOFF5_86 3              CHOFF5_87 3              CHOFF5_88 3           
   CHOFF5_89 3              CHOFF5_90 3              CHOFF5_91 3           
   CHOFF5_92 3              CHOFF5_93 3              CHOFF5_94 3           
   CHOFF5_95 3              CHOFF5_96 3              CHOFF5_97 3           
   CHOFF5_98 3              CHOFF5_99 3              CHOFF6_1 3            
   CHOFF6_2 3               CHOFF6_3 3               CHOFF6_4 3            
   CHOFF6_5 3               CHOFF6_6 3               CHOFF6_7 3            
   CHOFF6_8 3               CHOFF6_9 3               CHOFF6_10 3           
   CHOFF6_11 3              CHOFF6_12 3              CHOFF6_13 3           
   CHOFF6_14 3              CHOFF6_15 3              CHOFF6_16 3           
   CHOFF6_17 3              CHOFF6_18 3              CHOFF6_19 3           
   CHOFF6_20 3              CHOFF6_21 3              CHOFF6_22 3           
   CHOFF6_23 3              CHOFF6_24 3              CHOFF6_25 3           
   CHOFF6_26 3              CHOFF6_27 3              CHOFF6_28 3           
   CHOFF6_29 3              CHOFF6_30 3              CHOFF6_31 3           
   CHOFF6_32 3              CHOFF6_33 3              CHOFF6_34 3           
   CHOFF6_35 3              CHOFF6_36 3              CHOFF6_37 3           
   CHOFF6_38 3              CHOFF6_39 3              CHOFF6_40 3           
   CHOFF6_41 3              CHOFF6_42 3              CHOFF6_43 3           
   CHOFF6_44 3              CHOFF6_45 3              CHOFF6_46 3           
   CHOFF6_47 3              CHOFF6_48 3              CHOFF6_49 3           
   CHOFF6_50 3              CHOFF6_51 3              CHOFF6_52 3           
   CHOFF6_53 3              CHOFF6_54 3              CHOFF6_55 3           
   CHOFF6_56 3              CHOFF6_57 3              CHOFF6_58 3           
   CHOFF6_59 3              CHOFF6_60 3              CHOFF6_61 3           
   CHOFF6_62 3              CHOFF6_63 3              CHOFF6_64 3           
   CHOFF6_65 3              CHOFF6_66 3              CHOFF6_67 3           
   CHOFF6_68 3              CHOFF6_69 3              CHOFF6_70 3           
   CHOFF6_71 3              CHOFF6_72 3              CHOFF6_73 3           
   CHOFF6_74 3              CHOFF6_75 3              CHOFF6_76 3           
   CHOFF6_77 3              CHOFF6_78 3              CHOFF6_79 3           
   CHOFF6_80 3              CHOFF6_81 3              CHOFF6_82 3           
   CHOFF6_83 3              CHOFF6_84 3              CHOFF6_85 3           
   CHOFF6_86 3              CHOFF6_87 3              CHOFF6_88 3           
   CHOFF6_89 3              CHOFF6_90 3              CHOFF6_91 3           
   CHOFF6_92 3              CHOFF6_93 3              CHOFF6_94 3           
   CHOFF6_95 3              CHOFF6_96 3              CHOFF6_97 3           
   CHOFF6_98 3              CHOFF6_99 3              CHOFF7_1 3            
   CHOFF7_2 3               CHOFF7_3 3               CHOFF7_4 3            
   CHOFF7_5 3               CHOFF7_6 3               CHOFF7_7 3            
   CHOFF7_8 3               CHOFF7_9 3               CHOFF7_10 3           
   CHOFF7_11 3              CHOFF7_12 3              CHOFF7_13 3           
   CHOFF7_14 3              CHOFF7_15 3              CHOFF7_16 3           
   CHOFF7_17 3              CHOFF7_18 3              CHOFF7_19 3           
   CHOFF7_20 3              CHOFF7_21 3              CHOFF7_22 3           
   CHOFF7_23 3              CHOFF7_24 3              CHOFF7_25 3           
   CHOFF7_26 3              CHOFF7_27 3              CHOFF7_28 3           
   CHOFF7_29 3              CHOFF7_30 3              CHOFF7_31 3           
   CHOFF7_32 3              CHOFF7_33 3              CHOFF7_34 3           
   CHOFF7_35 3              CHOFF7_36 3              CHOFF7_37 3           
   CHOFF7_38 3              CHOFF7_39 3              CHOFF7_40 3           
   CHOFF7_41 3              CHOFF7_42 3              CHOFF7_43 3           
   CHOFF7_44 3              CHOFF7_45 3              CHOFF7_46 3           
   CHOFF7_47 3              CHOFF7_48 3              CHOFF7_49 3           
   CHOFF7_50 3              CHOFF7_51 3              CHOFF7_52 3           
   CHOFF7_53 3              CHOFF7_54 3              CHOFF7_55 3           
   CHOFF7_56 3              CHOFF7_57 3              CHOFF7_58 3           
   CHOFF7_59 3              CHOFF7_60 3              CHOFF7_61 3           
   CHOFF7_62 3              CHOFF7_63 3              CHOFF7_64 3           
   CHOFF7_65 3              CHOFF7_66 3              CHOFF7_67 3           
   CHOFF7_68 3              CHOFF7_69 3              CHOFF7_70 3           
   CHOFF7_71 3              CHOFF7_72 3              CHOFF7_73 3           
   CHOFF7_74 3              CHOFF7_75 3              CHOFF7_76 3           
   CHOFF7_77 3              CHOFF7_78 3              CHOFF7_79 3           
   CHOFF7_80 3              CHOFF7_81 3              CHOFF7_82 3           
   CHOFF7_83 3              CHOFF7_84 3              CHOFF7_85 3           
   CHOFF7_86 3              CHOFF7_87 3              CHOFF7_88 3           
   CHOFF7_89 3              CHOFF7_90 3              CHOFF7_91 3           
   CHOFF7_92 3              CHOFF7_93 3              CHOFF7_94 3           
   CHOFF7_95 3              CHOFF7_96 3              CHOFF7_97 3           
   CHOFF7_98 3              CHOFF7_99 3              CHOFF8_1 3            
   CHOFF8_2 3               CHOFF8_3 3               CHOFF8_4 3            
   CHOFF8_5 3               CHOFF8_6 3               CHOFF8_7 3            
   CHOFF8_8 3               CHOFF8_9 3               CHOFF8_10 3           
   CHOFF8_11 3              CHOFF8_12 3              CHOFF8_13 3           
   CHOFF8_14 3              CHOFF8_15 3              CHOFF8_16 3           
   CHOFF8_17 3              CHOFF8_18 3              CHOFF8_19 3           
   CHOFF8_20 3              CHOFF8_21 3              CHOFF8_22 3           
   CHOFF8_23 3              CHOFF8_24 3              CHOFF8_25 3           
   CHOFF8_26 3              CHOFF8_27 3              CHOFF8_28 3           
   CHOFF8_29 3              CHOFF8_30 3              CHOFF8_31 3           
   CHOFF8_32 3              CHOFF8_33 3              CHOFF8_34 3           
   CHOFF8_35 3              CHOFF8_36 3              CHOFF8_37 3           
   CHOFF8_38 3              CHOFF8_39 3              CHOFF8_40 3           
   CHOFF8_41 3              CHOFF8_42 3              CHOFF8_43 3           
   CHOFF8_44 3              CHOFF8_45 3              CHOFF8_46 3           
   CHOFF8_47 3              CHOFF8_48 3              CHOFF8_49 3           
   CHOFF8_50 3              CHOFF8_51 3              CHOFF8_52 3           
   CHOFF8_53 3              CHOFF8_54 3              CHOFF8_55 3           
   CHOFF8_56 3              CHOFF8_57 3              CHOFF8_58 3           
   CHOFF8_59 3              CHOFF8_60 3              CHOFF8_61 3           
   CHOFF8_62 3              CHOFF8_63 3              CHOFF8_64 3           
   CHOFF8_65 3              CHOFF8_66 3              CHOFF8_67 3           
   CHOFF8_68 3              CHOFF8_69 3              CHOFF8_70 3           
   CHOFF8_71 3              CHOFF8_72 3              CHOFF8_73 3           
   CHOFF8_74 3              CHOFF8_75 3              CHOFF8_76 3           
   CHOFF8_77 3              CHOFF8_78 3              CHOFF8_79 3           
   CHOFF8_80 3              CHOFF8_81 3              CHOFF8_82 3           
   CHOFF8_83 3              CHOFF8_84 3              CHOFF8_85 3           
   CHOFF8_86 3              CHOFF8_87 3              CHOFF8_88 3           
   CHOFF8_89 3              CHOFF8_90 3              CHOFF8_91 3           
   CHOFF8_92 3              CHOFF8_93 3              CHOFF8_94 3           
   CHOFF8_95 3              CHOFF8_96 3              CHOFF8_97 3           
   CHOFF8_98 3              CHOFF8_99 3              CHFED1 3              
   CHFED2 3                 CHFED3 3                 CHFED4 3              
   CHFED5 3                 CHFED6 3                 CHFED7 3              
   CHFED8 3                 CHFED9 3                 CHFED10 3             
   CHFED11 3                CHFED12 3                CHFED13 3             
   CHFED14 3                CHFED15 3                CHFED16 3             
   CHFED17 3                CHFED18 3                CHFED19 3             
   CHFED20 3                CHFED21 3                CHFED22 3             
   CHFED23 3                CHFED24 3                CHFED25 3             
   CHFED26 3                CHFED27 3                CHFED28 3             
   CHFED29 3                CHFED30 3                CHFED31 3             
   CHFED32 3                CHFED33 3                CHFED34 3             
   CHFED35 3                CHFED36 3                CHFED37 3             
   CHFED38 3                CHFED39 3                CHFED40 3             
   CHFED41 3                CHFED42 3                CHFED43 3             
   CHFED44 3                CHFED45 3                CHFED46 3             
   CHFED47 3                CHFED48 3                CHFED49 3             
   CHFED50 3                CHFED51 3                CHFED52 3             
   CHFED53 3                CHFED54 3                CHFED55 3             
   CHFED56 3                CHFED57 3                CHFED58 3             
   CHFED59 3                CHFED60 3                CHFED61 3             
   CHFED62 3                CHFED63 3                CHFED64 3             
   CHFED65 3                CHFED66 3                CHFED67 3             
   CHFED68 3                CHFED69 3                CHFED70 3             
   CHFED71 3                CHFED72 3                CHFED73 3             
   CHFED74 3                CHFED75 3                CHFED76 3             
   CHFED77 3                CHFED78 3                CHFED79 3             
   CHFED80 3                CHFED81 3                CHFED82 3             
   CHFED83 3                CHFED84 3                CHFED85 3             
   CHFED86 3                CHFED87 3                CHFED88 3             
   CHFED89 3                CHFED90 3                CHFED91 3             
   CHFED92 3                CHFED93 3                CHFED94 3             
   CHFED95 3                CHFED96 3                CHFED97 3             
   CHFED98 3                CHFED99 3                CHTRIB1 3             
   CHTRIB2 3                CHTRIB3 3                CHTRIB4 3             
   CHTRIB5 3                CHTRIB6 3                CHTRIB7 3             
   CHTRIB8 3                CHTRIB9 3                CHTRIB10 3            
   CHTRIB11 3               CHTRIB12 3               CHTRIB13 3            
   CHTRIB14 3               CHTRIB15 3               CHTRIB16 3            
   CHTRIB17 3               CHTRIB18 3               CHTRIB19 3            
   CHTRIB20 3               CHTRIB21 3               CHTRIB22 3            
   CHTRIB23 3               CHTRIB24 3               CHTRIB25 3            
   CHTRIB26 3               CHTRIB27 3               CHTRIB28 3            
   CHTRIB29 3               CHTRIB30 3               CHTRIB31 3            
   CHTRIB32 3               CHTRIB33 3               CHTRIB34 3            
   CHTRIB35 3               CHTRIB36 3               CHTRIB37 3            
   CHTRIB38 3               CHTRIB39 3               CHTRIB40 3            
   CHTRIB41 3               CHTRIB42 3               CHTRIB43 3            
   CHTRIB44 3               CHTRIB45 3               CHTRIB46 3            
   CHTRIB47 3               CHTRIB48 3               CHTRIB49 3            
   CHTRIB50 3               CHTRIB51 3               CHTRIB52 3            
   CHTRIB53 3               CHTRIB54 3               CHTRIB55 3            
   CHTRIB56 3               CHTRIB57 3               CHTRIB58 3            
   CHTRIB59 3               CHTRIB60 3               CHTRIB61 3            
   CHTRIB62 3               CHTRIB63 3               CHTRIB64 3            
   CHTRIB65 3               CHTRIB66 3               CHTRIB67 3            
   CHTRIB68 3               CHTRIB69 3               CHTRIB70 3            
   CHTRIB71 3               CHTRIB72 3               CHTRIB73 3            
   CHTRIB74 3               CHTRIB75 3               CHTRIB76 3            
   CHTRIB77 3               CHTRIB78 3               CHTRIB79 3            
   CHTRIB80 3               CHTRIB81 3               CHTRIB82 3            
   CHTRIB83 3               CHTRIB84 3               CHTRIB85 3            
   CHTRIB86 3               CHTRIB87 3               CHTRIB88 3            
   CHTRIB89 3               CHTRIB90 3               CHTRIB91 3            
   CHTRIB92 3               CHTRIB93 3               CHTRIB94 3            
   CHTRIB95 3               CHTRIB96 3               CHTRIB97 3            
   CHTRIB98 3               CHTRIB99 3               CHAGE1 3              
   CHAGE2 3                 CHAGE3 3                 CHAGE4 3              
   CHAGE5 3                 CHAGE6 3                 CHAGE7 3              
   CHAGE8 3                 CHAGE9 3                 CHAGE10 3             
   CHAGE11 3                CHAGE12 3                CHAGE13 3             
   CHAGE14 3                CHAGE15 3                CHAGE16 3             
   CHAGE17 3                CHAGE18 3                CHAGE19 3             
   CHAGE20 3                CHAGE21 3                CHAGE22 3             
   CHAGE23 3                CHAGE24 3                CHAGE25 3             
   CHAGE26 3                CHAGE27 3                CHAGE28 3             
   CHAGE29 3                CHAGE30 3                CHAGE31 3             
   CHAGE32 3                CHAGE33 3                CHAGE34 3             
   CHAGE35 3                CHAGE36 3                CHAGE37 3             
   CHAGE38 3                CHAGE39 3                CHAGE40 3             
   CHAGE41 3                CHAGE42 3                CHAGE43 3             
   CHAGE44 3                CHAGE45 3                CHAGE46 3             
   CHAGE47 3                CHAGE48 3                CHAGE49 3             
   CHAGE50 3                CHAGE51 3                CHAGE52 3             
   CHAGE53 3                CHAGE54 3                CHAGE55 3             
   CHAGE56 3                CHAGE57 3                CHAGE58 3             
   CHAGE59 3                CHAGE60 3                CHAGE61 3             
   CHAGE62 3                CHAGE63 3                CHAGE64 3             
   CHAGE65 3                CHAGE66 3                CHAGE67 3             
   CHAGE68 3                CHAGE69 3                CHAGE70 3             
   CHAGE71 3                CHAGE72 3                CHAGE73 3             
   CHAGE74 3                CHAGE75 3                CHAGE76 3             
   CHAGE77 3                CHAGE78 3                CHAGE79 3             
   CHAGE80 3                CHAGE81 3                CHAGE82 3             
   CHAGE83 3                CHAGE84 3                CHAGE85 3             
   CHAGE86 3                CHAGE87 3                CHAGE88 3             
   CHAGE89 3                CHAGE90 3                CHAGE91 3             
   CHAGE92 3                CHAGE93 3                CHAGE94 3             
   CHAGE95 3                CHAGE96 3                CHAGE97 3             
   CHAGE98 3                CHAGE99 3 ;

         

RUN ;
